
/* Board of Directory CSS */
.jcBOD .RadGrid.RadGrid_MetroTouch .rgSelectedRow
{
	background-color:#fff;
	border-color: #fff;
}
.jcBOD .rgHeader
{
	display:none;
}
.jcBOD .rgRow td
{
	padding:0px!important;
}
.jcBOD .RadGrid_MetroTouch
{
	border:none;
}
.jcBOD .FullRow,.jcBOD .panel, .jcBOD .panel-heading
{
	padding:0px!important;
	
}
.jcBOD .HalfRow
{
	padding:0px!important;
	width:49%;
	margin-right:.5%;
	margin-bottom:1.5em;
}
.jcBOD h3
{
	    font-size: 32px;
    font-family: 'Open Sans', sans-serif;
    color:#11436b;
    font-weight: 700;
    margin-top: 0em;
    margin-bottom: 0em;
	line-height: 1.25em;
    letter-spacing: -1px;
}
.jcBOD h4
{
	color: #0079c1!important;
    font-size: 26px;
    font-family: 'Barlow Semi Condensed', sans-serif;
    letter-spacing: .5px;
    font-weight: 600;
    margin-top: 0em;
    margin-bottom: 0em;
    line-height: 1.25em;
    text-decoration: none;
}
.jcBOD a.DirLink1
{
	    color: #0079c1!important;
    font-size: 26px;
    font-family: 'Barlow Semi Condensed', sans-serif;
    letter-spacing: .5px;
    font-weight: 600;
    margin-top: 0em;
    margin-bottom: 0em;
    line-height: 1.25em;
    text-decoration: none;
}
.jcBOD p 
{
	    margin-bottom: 0em;
    font-weight: 600;
    font-size: 1.0em;
}
.jcBOD p  a, .jcBOD p a:visited {
    color: #0079c1 !important;
	text-decoration:none;
}

.jcBOD a.DirLink1:hover,.jcBOD p a:hover
{
	text-decoration:underline;
}
.ImageDiv 
{
	width:30%;
	float: left;
	height: 180px;
    overflow: hidden;
	text-align: right;
}
.ImageDiv img 
{
	max-height: 100%;
}
.ContentDiv
{
	    width: 70%;
    float: right;
    padding-left: .5em;
    /* text-align: left; */
}
.jcBoard .RadGrid_MetroTouch
{
	border:none;
}
code, kbd, pre, samp {
    font-family: 'Roboto', sans-serif;
    font-size: 100%;
}
.jcBoard .rgHeader
{
	display:none;
}
.jcBoard div 
{
	overflow:hidden!important;
}
.jcBoard .col-sm-6
{
	padding:1em;
}
.jcBoard .RadGrid.RadGrid_MetroTouch .rgSelectedRow a
{
	color: #0079c1!important;
}
.jcBoard .RadGrid.RadGrid_MetroTouch .rgSelectedRow p 
{
	color:#000!important;
}
.jcBoard p > a:hover
{
	text-decoration:underline;
	
}
.jcBoard .RadGrid.RadGrid_MetroTouch .rgSelectedRow
{
	background-color:#fff;
	
}
.jcBoard .RadGrid.RadGrid_MetroTouch .rgAltRow.rgSelectedRow
{
	background-color:#fff;
	
}
/* Directory CSS */

.jcDirectory img
{
	
	max-height:200px;
	max-width:150px;
	min-width:100px;
	min-height:125px;
}
.jcDirectory .rgMasterTable td:nth-child(3)
{
	display:none;
}

.jcDirectory thead
{
	display:none;
}
.jcDirectory p
{
	    font-weight: 600;
    color: #11436b;
    margin-bottom: 0em;
}
.jcDirectory p.H4
{
	color: #4fb0eb;
    font-size: 22px;
    font-family: 'Barlow Semi Condensed', sans-serif;
    letter-spacing: .5px;
    text-transform: uppercase;
    font-weight: 700;
	line-height: 1.25em;
}
.jcDirectory p.H4 a
{
	color:#11426b!important;
	font-weight:600;
	font-size:110%;
	text-decoration:none;
	line-height: 1.25em;	
}
.jcDirectory p.H5 a,.jcDirectory p.H5
{
	    font-size: 22px;
    font-family: 'Open Sans', sans-serif;
    color: #0079c1!important;
    font-weight: 700;
    margin-top: 0em;
    margin-bottom: 0em;
    text-decoration: none;
    letter-spacing: -1px;	
	line-height: 1.25em;
}
.jcDirectory .RadGrid.RadGrid_MetroTouch .rgSelectedRow a
{
	color: #0079c1!important;
}
.jcDirectory p > a:hover
{
	text-decoration:underline;
	
}
.jcDirectory .RadGrid.RadGrid_MetroTouch .rgSelectedRow
{
	background-color:#fff;
	
}
.jcDirectory .RadGrid.RadGrid_MetroTouch .rgAltRow.rgSelectedRow
{
	background-color:#f5f5f5;
	
}
.jcDirectory .RadGrid.RadGrid_MetroTouch td
{
	
	border:none;
}
.jcDirectory .RadGrid .rgRow, .jcDirectory .RadGrid .rgAltRow
{
	border-bottom:1.5px solid #4fb0eb!important;
}
.SixthRow img
{
	width:85px;
}
.jcLogoDirectory .SixthRow img
{
	width:auto;
}
.jcLogoDirectory .rgHeader{
	display:none;
}
.jcLogoDirectory .RadGrid_MetroTouch
{
	border:none;
}
.jcLogoDirectory .RadGrid.RadGrid_MetroTouch .rgSelectedRow
{
	border-color:#fff;
	background-color:#fff;
}
.jcLogoDirectory .SixthRow {
    display: inline;
    width: 14%;
    float: left;
    margin: 1.33%;
}

.jcLogoDirectory td,.jcLogoDirectory .FullRow
{
	padding: 0px!important;
    border: 0px!important;
    margin: 0px!important;
}


.TwentyFiveRow {
    display: table-cell;
    width: 24%;
}
.DetailsForm .TwentyFiveRow
{
	
    float: none;
    
}
.SeventyFiveRow
{
	width:75%;
	display: table-cell;
	min-width:600px;
	vertical-align: top;
}

td.jcEditCol
{
    width:45px!important;
    max-width:45px!important;
    table-layout:fixed;
    display:table-cell;
}
.scrollingControlContainer
{
    overflow-x: hidden;
    overflow-y: scroll;
    
}
div.ComboBox table
{
   top:0px!important;
}

.scrollingCheckBoxList
{
    border: 1px #808080 solid;
    margin-top:0px;
    height: 125px;
    display: block;
    width:auto;
    padding:2px;
    color:#000!important;
    
}
.scrollingCheckBoxList2
{
    border: 1px #808080 solid;
    margin-top:5px;
    height: 120px;
    display: block;
    width:200px;
    padding:2px;
    
}
.Error
{
    color:Red;
       
}


.ConfirmBox
{
    position:relative;
    top:30px;
    width:300px;
    display:inline;
    height:200px;
    border:2px raised solid;   
    
}
.MyCombo ul
{

	top:auto!important;
	left:auto!important;
    position:absolute!important;
    padding-left:2px;
    padding-right:2px;
}
.MyCombo table
{
    top:0px!important;
    
}
.MyCombo button div ul
{
    vertical-align:top!important;
}
.MyCombo button
{
    vertical-align:top!important;
}
.MyChkList label, .FullRow table label
{
    font-weight:normal!important; 
    padding-left:5px;  
    padding-right:10px;
    padding-bottom:8px;
    padding-top:8px;
     color:#000!important;
}

.SearchCol 
{
    width:265px!important;float:right;text-align:left;padding-left:5px; height:25px;
    
}
.SearchCol input
{
    width:215px;
}
.LabelCol
{
    width:140px;float:left;text-align:right; height:25px;   
    
}
.LabelCol2
{
    width:100px;float:left;text-align:right; height:25px;
}
.SearchCol2
{
    width:210px;float:right;text-align:left;padding-left:5px; height:25px;vertical-align:bottom;
    
}

/* New Styles for custom iParts */

select.SmallText
{
    font-size:80%;
    font-weight:normal;   
}


.HeaderRow,.FullRow,.HalfRow,.TwoThirdRow,.ThirdRow,.QuarterRow
{
   text-align:left;
    
}

.HeaderRow
{
    font-size:120%;
    font-weight:bold;
    margin-top:5px;
    border-bottom:1px dotted #ccc;
    margin-bottom:5px;
    
}
.CenteredRow
{
    margin-top:5px;
    text-align:center;
}
.RightCol
{
   
    text-align:right;
}
.FullRow
{
    
    width:100%;
    
    display:table;
	
}
.QuarterRow
{
	display:inline;
   
    float:left;
	width:24%;
}
.FullRow table
{
    margin-top:3px;
    
}
.FullRow input[type="checkbox"]
{
	margin-right:5px;
}
.FullRow .Error
{
    margin:0;
    padding:0; 
	display:inline;	
}
.DottedBorder
{
     border-bottom: 1px dotted #CCCCCC;
    border-left: 1px dotted #CCCCCC;
    border-right: 1px dotted #CCCCCC;
    padding-bottom:5px;
    
}
.HalfRow
{
    display:inline;
    width:50%;
    float:left;
}
.TwoThirdRow
{
	display:inline;
    width:66.66%;
    float:left;
}
.ThirdRow
{
    display: inline;
    width: 33.33%;
    float: left;
}
.SixtyRow
{
    display:inline;
    width:60%;
    float:left;
    
}
.FortyRow
{
    display:inline;
    width:40%;
    float:left;
   
}
.LabelRow
{
    border:1px solid #333333;
    padding-top:5px;
    padding-bottom:5px;
    text-indent:5px;
    margin-right:1px;
    font-weight:bold;
}
.FourthRow
{
    display:inline;
    width:24%;
    float:left;
}

.ButtonRow
{

    margin: 5px;
    text-align: center;
    width: 99%;
   
}

.RowLabel
{
    
  
    
    width:200px;
	float:left;
	padding-top:3px;
	padding-bottom:3px;
	text-indent:0px;
	font-weight:bold;
}
.RowLabelBig
{
    
    
    font-weight:bold;
    width:280px;
	float:left;
	padding-top:3px;
	padding-bottom:3px;
	text-indent:0px;

}
.RowLabelSmall
{
    
    width:130px;
	float:left;
	padding-top:3px;
	padding-bottom:3px;
	text-indent:0px;
    Font-weight:bold;
   
}
.RowLabelTiny
{
    
   
    Font-weight:bold;
    
    width:90px;
	float:left;
	padding-top:3px;
	padding-bottom:3px;
	text-indent:0px;

}
.RowItem
{
    width:100%;
    display: table-cell;
    vertical-align: middle;
	padding-top:3px;
	padding-bottom:3px;
}
.RowItem input
{
    vertical-align:middle;   
}
.RowItem label
{
    font-weight:normal;
    font-size:90%;
}
.JoeFill
{
    min-width:180px;
}
.RowItem div ul
{
    left:auto!important;
	  top: inherit !important;
}

.HeaderRow
{

    font-family: 'Roboto Slab', serif;
    font-size: 32px;
  
    font-weight: 400;
    line-height: 36px;
}


.BreakWrap
{
    display:inline;
}

@media (max-width: 769px) 
{
	.HalfRow, .TwoThirdRow, .ThirdRow, .SeventyFiveRow, .TwentyFiveRow
	{
		width:100%;
		display:table;
	}
	
	
}
@media (max-width: 600px) 
{

	
}

.Scroller {
 height: 135px;	
 overflow: hidden;
 position: relative;
}
.Scroller #div1 {

	position: absolute;
	display:inline-block;
	margin: 0;
	text-align:left;
	float:left;

	/* Starting position */
	-moz-transform:translateX(100%);
	-webkit-transform:translateX(100%);	
	transform:translateX(100%);
	/* Apply animation to this element */	
	-moz-animation: Scroller 40s linear infinite;
	-webkit-animation: Scroller 40s linear infinite;
	animation: Scroller 40s linear infinite;
	white-space: nowrap;

	margin-left:-1625px;
}
.Scroller #div2 {

 position: absolute;
 display:inline-block;
 margin: 0;
 line-height: 100px;
 text-align: left;
 /* Starting position */
 -moz-transform:translateX(100%);
 -webkit-transform:translateX(100%);	
 transform:translateX(100%);
 /* Apply animation to this element */	
 -moz-animation: Scroller 40s linear infinite;
 -webkit-animation: Scroller 40s linear infinite;
 animation: Scroller 40s linear infinite;
  animation-delay: 15s;
  -moz-animation-delay:15s;
  -webkit-animation-delay: 15s;
      white-space: nowrap;
	  margin-left:-1100px;
  
}
.Scroller > div
{
	width: 2100px;
}
.Scroller > div > img 
{
	height:120px;
}
/*
.Scroller #div1:hover,.Scroller #div2:hover
{
	-moz-animation-play-state: paused;
-webkit-animation-play-state: paused;
animation-play-state: paused;
}*/

/* Move it (define the animation) */
@-moz-keyframes Scroller {
 0%   { -moz-transform: translateX(100%); }
 100% { -moz-transform: translateX(-100%); }
}
@-webkit-keyframes Scroller {
 0%   { -webkit-transform: translateX(100%); }
 100% { -webkit-transform: translateX(-100%); }
}
@keyframes Scroller {
 0%   { 
 -moz-transform: translateX(100%); /* Firefox bug fix */
 -webkit-transform: translateX(100%); /* Firefox bug fix */
 transform: translateX(100%); 		
 }
 100% { 
 -moz-transform: translateX(-100%); /* Firefox bug fix */
 -webkit-transform: translateX(-100%); /* Firefox bug fix */
 transform: translateX(-100%); 
 }
}

